uuid: 04695592-2b64-4e05-b04b-a008682eaf95
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_pop_digest
  content:
    - 'media:image:9521d495-f024-4265-9e73-a9fbd7ba819b'
id: node.ct_pop_digest.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_pop_digest
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: 9521d495-f024-4265-9e73-a9fbd7ba819b
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
